Subject: Re: [PATCH 2.6 4/4]: ipt: convert jiffie values to USER_HZ when dumping

From: "David S. Miller" <[email-masked]>
Date: Fri, 5 Nov 2004 16:57:52 -0800

All 4 patches applied, thanks Patrick.

BTW, you don't need to split up changes like this with such high
granularity.  It's perfectly fine to lump these kinds of simple
changes together as "Convert to USER_HZ when dumping in TC action
modules".

If the transformation is sizable or of non-trivial complexity, then
yes splitting up the individual changes makes sense and makes it easier
for people to review and verify the patches.

Just a FYI. :-)